@charset "shift_jis";
/* CSS Document */
/*-----------------------------------------------*/
/*ƒx[ƒX*/
/*-----------------------------------------------*/
html {
    font-size: 62.5%;
}
main, main#wrapper {
    padding: 0;
    max-width: none !important;
}
.header-info-red{
    display: none;
}
#kumamoto-support-2026{
    width: 100%;
    box-sizing: border-box;
    margin: 0 auto;
    text-align: center;
    color: #222;
    background: #fcf8f2;
    position: relative;
}
#kumamoto-support-2026 .pc_none{
    display: none !important;
}
#kumamoto-support-2026 img{
    width: 100%;
    height: auto;
    display: block;
}
#kumamoto-support-2026 a{
    display: block;
    position: relative;
}  
#kumamoto-support-2026 a:hover{
    opacity: 0.8;
    color:#222 !important;
}
/*-----------------------------------------------*/
/*ŠÅ”ÂEŒ©o‚µ*/
/*-----------------------------------------------*/
#kumamoto-support-2026 h1 {
    margin: 0 auto;
    max-width: 1500px;
}
#kumamoto-support-2026 h2{
    font-family: serif;
    border-left: 6px solid #b10e1b;
    background: #f8edee;
    padding-left: 10px;
    font-size: 30px;
    letter-spacing: 4px;
    margin-bottom: 20px;
    color: #222;
    text-align: left;
    line-height: 1;
    padding: 15px;
}
/*-----------------------------------------------*/
/*•¶–Ê*/
/*-----------------------------------------------*/
#kumamoto-support-2026 section.text{
    z-index: 1;
    position: relative;
    padding-bottom:50px;
    background: #fff;
}
#kumamoto-support-2026 .text-inner{
    max-width: 900px;
    width: 93%;
    box-sizing: border-box;
    margin: 0 auto;
    z-index: 3;
    position: relative;
    /* background: rgb(255 255 255 / 70%); */
    padding: 4rem 5rem;
    /* box-shadow: 0 0 20px #f3e5d2; */
}
#kumamoto-support-2026 .text-inner .section_block{
    margin-bottom: 50px;
}
#kumamoto-support-2026 .text-inner .section_block.mes h2{
    border: none;
    background: transparent;
    font-size: 44px;
    text-align: center;
}
#kumamoto-support-2026 .text-inner .section_block.mes p{
    text-align: center;
}
#kumamoto-support-2026 .text-inner h3{
    text-align: left;
    font-family: serif;
    font-weight: 900;
}
#kumamoto-support-2026 .text-inner p{
    font-size: 1.7rem;
    font-family: serif;
    font-weight: 700;
    color: #322b26;
    line-height: 2.4em;
    /* border-bottom: 1px dashed #e3c9a8; */
    display: block;
    margin-bottom: 20px;
    text-align: left;
    line-height: 1.6;
}
#kumamoto-support-2026 .text-inner p time{
    font-size: 1.7rem;
        font-weight: normal;

}
#kumamoto-support-2026 .text-inner ul li{
    font-size: 1.7rem;
    text-align: left;
    border: 1px solid #b6b6b6;
    border-radius: 20px;
    margin-bottom: 20px;
    padding: 10px;
    background: #efefef;
    display: inline-block;
}
#kumamoto-support-2026 .text-inner .post_example{
    text-align:center;
    font-family: auto;
}
#kumamoto-support-2026 .text-inner p span{
    font-weight: bold;
    font-size: 1.7rem;
}
#kumamoto-support-2026 .text-inner p .fz_small{
    font-size: .8em;
    font-weight: normal;
}
#kumamoto-support-2026 div.memo{
    max-width: 900px;
    width: 93%;
    box-sizing: border-box;
    margin: 0 auto;
    z-index: 3;
    position: relative;
    font-size: 1.5rem;
    line-height: 1.6em;
    display: block;
    font-weight: normal;
    color: #a5766a;
    padding: 2rem 0;
}
#kumamoto-support-2026 .pc_none{
    display: none;
}
/*-----------------------------------------------*/
/*footer*/
/*-----------------------------------------------*/
footer {
margin-top:0;
}
article#contents {
    padding-bottom: 0;
}
footer .bottom {
    margin-top: 0;
}
/*-----------------------------------------------*/
/*ƒŒƒrƒ…[*/
/*-----------------------------------------------*/
#kumamoto-support-2026 section.review{
    background: #f1b293;
    padding: 3rem 0;
    z-index: 1;
    background-size: 30%;
    background-image: url(/IMAGE/kumamoto-support-2026/stock_bg.jpg?imformat=chrome);
    background-repeat: repeat;
}
#kumamoto-support-2026 section.review h3{
    font-family: serif;
    font-size: 3.5rem;
    color: #fff;
}
#kumamoto-support-2026 .review-inner{
    max-width: 900px;
    width: 93%;
    box-sizing: border-box;
    margin: 0 auto;
}
/*“à—e*/
#kumamoto-support-2026 .review-area {
    display: flex;
    gap: 2rem;
    overflow-x: auto;
    padding:2rem 0 1rem;
}
#kumamoto-support-2026 .review-detail {
    background-color: #fff;
    padding: .5rem 1rem;
    min-width: 750px;
    color: #322b26;
    border-radius: 15px;
}
#kumamoto-support-2026 .review-detail dd {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#kumamoto-support-2026 .review-detail .date {
    font-size: 12px;
}
#kumamoto-support-2026 .review-detail .user {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 1rem;
}
#kumamoto-support-2026 .review-detail .comment {
    padding:0;
    text-align: left;
}
#kumamoto-support-2026 .review-area::-webkit-scrollbar-thumb {
    background: rgb(211 123 82);
    border-radius: 2px
}
#kumamoto-support-2026 .review-area::-webkit-scrollbar {
    width: 3em;
    height: 1em;
    background: rgba(252, 252, 252, 0.7)
}
/*‚à‚Á‚ÆŒ©‚é*/
#kumamoto-support-2026 .review-more {
    display: flex;
    flex-direction: column;
    margin: 1rem 0;
}
#kumamoto-support-2026 .review-more p{
    font-size: 1.4rem;
    margin-bottom: 1rem;
    font-weight: lighter;
}
#kumamoto-support-2026 .review-more .btn{
    background: #222;
    color: #fff;
    padding: 1.2rem 0;
    font-size: 1.7rem;
    position: relative;
    border-radius: 5px;
}
#kumamoto-support-2026 .review-more .btn::after {
    position: absolute;
    right:33%;
    top: 45%;
    display: block;
    content: "";
    width: .8rem;
    height: .8rem;
    transform: rotate(45deg);
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    transition: .2s;
}
#kumamoto-support-2026 .review-more .btn:hover{
    color: #fff !important;
}
#kumamoto-support-2026 .review-more .btn:hover::after{
    right:32%;
}
/*-----------------------------------------------*/
/*ƒoƒi[*/
/*-----------------------------------------------*/
#kumamoto-support-2026 .banner-inner {
    max-width: 900px;
    width: 93%;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 4rem 0;
}
/*-----------------------------------------------*/
/*•Ä‚Ì‘•ü*/
/*-----------------------------------------------*/
@media screen and (max-width: 1200px){
    #kumamoto-support-2026 .bg {
        display: none !important; 
    }
}
#kumamoto-support-2026 .bg{
    position: absolute;
    opacity: .6;
}
#kumamoto-support-2026 .bg.kome1{
    top: 31rem;
    left: 1%;
    width: 27%;
}
#kumamoto-support-2026 .bg.kome2{
    top: 62rem;
    right: 1%;
    width: 27%;
}
#kumamoto-support-2026 .bg.kome1 img,
#kumamoto-support-2026 .bg.kome2 img{
    border-radius: 100vw;
}

/* 20250911 H.ENOKI yV•ÄˆÄ“àƒ[ƒ‹zADD STA */

#kumamoto-support-2026 .new_rice{
    padding: 3rem 0;
}
#kumamoto-support-2026 .new_rice-inner{
    max-width: 900px;
    width: 93%;
    box-sizing: border-box;
    margin: 0 auto;
}     
#kumamoto-support-2026 .new_rice .mail_box{
    background-color: #fff;
    border-radius: 10px;
    padding: 1rem 0;
    box-sizing: border-box;
}
#kumamoto-support-2026 .new_rice .mail_box h4{
    box-sizing: border-box;
    padding: 0.5rem;
}
/* ƒoƒi[•”•ª */
#kumamoto-support-2026 .banner-inner.padding {
    padding:0;
}
#kumamoto-support-2026 .accordion{
    border: solid 1px;
    margin: 2% 3%;
    box-sizing: border-box;
}
#kumamoto-support-2026 .accordion summary{
    padding: .5rem;
}
#kumamoto-support-2026 .accordion-inner {
    margin-top: 1%;
}

#kumamoto-support-2026 .accordion-inner .date{
    border-top: solid 1px;
    margin-top: 1em;
}

/* ƒ{ƒ^ƒ“@“o˜^‘O */
#kumamoto-support-2026 .entrybox .red-btn a {
    position: relative;
    width: 30%;
    margin: 1% auto;
    background: #e50012;
    color: #FFF;
    border-radius: 5px;
    padding: 14px 0;
    text-align: center;
    box-shadow: 0px 4px 0px 0px #8d000b;
    font-size: 1.5rem;
    line-height: 0.7em;
}
/* ƒ{ƒ^ƒ“@“o˜^Ï‚Ý */
#kumamoto-support-2026 .entrybox .red-btn.clear a,
#kumamoto-support-2026 .entrybox .red-btn.finish a {
    background-color: #5A5A5A;
    box-shadow: 0px 4px 0px 0px #2c2c2c;
}
/* •ƒ{ƒ^ƒ“ */
#kumamoto-support-2026 .black-btn a {
    position: relative;
    width: 30%;
    margin: 1% auto;
    margin-bottom: 2%;
    background: #393939;
    color: #FFF;
    border-radius: 5px;
    padding: 14px 0;
    text-align: center;
    box-shadow: 0px 4px 0px 0px #676767;
    font-size: 1.5rem;
    line-height: 0.7em;
}
#kumamoto-support-2026 a:hover {
    opacity: 0.8;
    color: #ffffff !important;
}
/* 20250911 H.ENOKI yV•ÄˆÄ“àƒ[ƒ‹zADD END */